PDA

Visualizza versione completa : Un info sul mod Middle earth



Vryce
14-10-2003, 19.22.12
Ciao raga, sono nuovissimo, avrei bisogno di chiedervi se questo mod per andare su lod ha necesariamente bisogno della patch 1.08 xk con la 1.09 nn va, lo installo ma nn cambia assolutamente niente.

Grazie mille e w la 1.10